Revoke the token.post https://{tenanturl}/v1.0/endpoint/{opName}/revokeUse this API to revoke an OIDC token.Path ParamsopNamestringenumrequiredDefaults to defaultThe OpenID Connect provider ID. The default provider ID is "default".defaultAllowed:defaultForm Dataclient_idstringThe API client's or OIDC application's client ID that is required when the basic authorization header is not set.client_secretstringThe API client's or OIDC application's client secret that is required when the basic authorization header is not set and the client is not a public client.client_assertionstringThe JWT assertion being used to authenticate the client.client_assertion_typestringThe format of client assertion. When using client_secret_jwt or private_key_jwt client assertion, the value here must be urn:ietf:params:oauth:client-assertion-type:jwt-bearer.tokenstringrequiredThe token that is being revoked.token_type_hintstringThe token type. This attribute is an optional hint about the token that is being revoked.HeadersAuthorizationstringThe basic authorization header that contains a base64-encoded client ID and the client secret. Use this header as an alternative to sending the client ID and secret in the form parameters.Responses 200The token was revoked. 400The request was invalid. 500An internal server error occurred.Updated over 2 years ago